package com.winsun.service;

import java.util.Date;
import java.util.List;
import java.util.Map;

/**
 * 访问统计量服务
 */
public interface AccessStatisticService {

    Map<String, Object> getPvStatisticsEchartData(Date startDate, Date endDate, String type, List<Integer> userIds);

    Map<String, Object> getUvStatisticsEchartData(Date startDate, Date endDate, String type, List<Integer> userIds);

}
